@import url(//fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic);
@import url(//fonts.googleapis.com/css?family=Asap:400,700,400italic,700italic);
@font-face{font-family:webicons;src:url(i/f/webicons.eot);src:url(i/f/webicons.eot?#iefix) format('embedded-opentype'),url(i/f/webicons.svg#webicons) format('svg'),url(i/f/webicons.woff) format('woff'),url(i/f/webicons.ttf) format('truetype');font-weight:400;font-style:normal}
@font-face{font-family:"Bienale Regular";src:url(i/f/biennale-regular.woff2) format("woff2"),url(i/f/biennale-regular.woff) format("woff");font-weight:400;font-style:normal}
@font-face{font-family:"Bienale Bold";src:url(i/f/biennale-bold.woff2) format("woff2"),url(i/f/biennale-bold.woff) format("woff");font-weight:700;font-style:normal}
#_searchnav-mobile-adv .search-nav{display:none}
@media screen{
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{margin:0}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
a{background-color:transparent}
a:active,a:hover{outline:0}
abbr{border-bottom:1px dotted}
b,strong{font-weight:700}
dfn{font-style:italic}
h1{font-size:2em;margin:.67em 0}
mark{background:#ff0;color:#000}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:1em 40px}
hr{box-sizing:content-box;height:0}
pre{overflow:auto}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}
button{overflow:visible}
button,select{text-transform:none}
button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input{line-height:normal}
input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}
input[type=search]{-webkit-appearance:textfield;box-sizing:content-box}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0}
textarea{overflow:auto}
optgroup{font-weight:700}
table{border-collapse:collapse;border-spacing:0}
td,th{padding:0}
html{overflow-y:scroll}
[tabindex]{outline:0}
input[type=date],input[type=email],input[type=number],input[type=password],input[type=search],input[type=tel],input[type=text],input[type=url],textarea{-webkit-appearance:none}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0}
abbr{text-decoration:none;border-bottom:1px dotted}
sup{position:static;line-height:inherit;top:auto;display:inline-block;vertical-align:top;margin-top:-.1em}
sub{position:static;line-height:inherit;bottom:auto;display:inline-block;vertical-align:bottom;margin-bottom:-.2em}
.focustarget,.stream{position:absolute;right:9999px;left:auto;white-space:nowrap}
.print-only{display:none}
.stream a:active,.stream a:focus,a.stream:active,a.stream:focus{background:#fff;border:1px solid #029;margin:0;padding:3px 5px;color:#c00;right:0;z-index:9999;font-size:1em;white-space:nowrap}
.stream a:active,.stream a:focus{position:absolute;right:-9999px}
hr.stream{display:none}
html{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
body{color:#212021;line-height:19px;font-family:'Bienale Regular',sans-serif,sans-serif;font-size:15px}
body.ajax-wait,body.ajax-wait *{cursor:wait!important}
::-moz-selection{background:#0a246a;color:#fff;text-shadow:none}
::selection{background:#0a246a;color:#fff;text-shadow:none}
.clear{display:none}
.boxhead,h1,h2,h3,h4{font-family:'Bienale Bold',sans-serif;margin:30px 0 .3em 0;text-transform:uppercase;font-weight:400;letter-spacing:.16em}
.pgmain .boxhead,h1{font-size:1.2em;margin:0 0 10px 0}
.boxhead,h2{font-size:1.066666em}
h3{font-size:1em}
h4{font-size:.933333em}
h1+h2,h2+h3,h3+h4{margin-top:.6em}
.boxhead{margin-top:0}
.boxhead a{color:inherit}
dl,ol,p,table{margin-top:0;margin-bottom:20px}
ul{margin:0;padding:0;list-style:none}
ol{counter-reset:ol;padding-left:1.5em}
ol[data-oltype]{list-style:none}
ol[data-oltype]>li:before{counter-increment:ol;content:counter(ol) ". ";float:left;min-width:2.5em;text-align:right;margin:0 .3em -.5em -2.8em}
ol[data-oltype="a"]>li:before{content:counter(ol,lower-alpha) ". "}
ol[data-oltype="A"]>li:before{content:counter(ol,upper-alpha) ". "}
ol[data-oltype="i"]>li:before{content:counter(ol,lower-roman) ". "}
ol[data-oltype="I"]>li:before{content:counter(ol,upper-roman) ". "}
li[style*="list-style: none"]:before,li[style*="list-style:none"]:before{content:none!important}
a{color:#6d6c6d;text-decoration:none;transition:color 80ms ease-in-out,background-color 80ms ease-in-out}
img{max-width:100%;vertical-align:middle;box-sizing:border-box}
blockquote{border:1px solid #d9d9d9;background:#e0e0e0 url(i/quote.png) 11px 15px no-repeat;font-style:italic;clear:both;margin:0 20px 20px;padding:25px 35px}
blockquote p:last-child{margin-bottom:0}
abbr,acronym{cursor:help;border:0}
abbr:hover,acronym:hover{border-bottom:1px dotted #ddd}
.small{font-size:.857142em;color:#666}
hr{border:0;height:1px;margin:20px 0;background:#d9d9d9}
.share-widgets{padding-left:0!important;margin-top:30px!important;margin-bottom:30px}
.share-widgets li{list-style-type:none;display:inline-block;margin:0 6px 0 0}
.share-widgets li a{text-indent:150px;overflow:hidden;color:transparent;display:block;width:24px;height:24px;position:relative}
.share-widgets li a:before{content:"\e000";speak:none;display:inline-block;font-family:webicons,'Bienale Regular',sans-serif,sans-serif;font-weight:400;font-style:normal;-webkit-font-smoothing:antialiased;vertical-align:top;letter-spacing:0;width:24px;line-height:24px;text-align:center;position:absolute;top:0;left:0;color:#7e7e7e;text-indent:0;font-size:22px}
.share-widgets li a:active,.share-widgets li a:focus,.share-widgets li a:hover{text-decoration:none;color:transparent}
.share-widgets li a:active:before,.share-widgets li a:focus:before,.share-widgets li a:hover:before{color:#212021}
.share-widgets li.fb a:before{content:"\e000";speak:none;display:inline-block;font-family:webicons,'Bienale Regular',sans-serif,sans-serif;font-weight:400;font-style:normal;-webkit-font-smoothing:antialiased;vertical-align:top;text-indent:0;letter-spacing:0;width:24px;line-height:24px;text-align:center}
.share-widgets li:before{display:none}
html{background:#fff;overflow-x:hidden}
.pgwrap{position:relative}
.pghead .brand{margin:0;font-size:1em;display:block;height:50px;overflow:hidden}
.home .pghead .brand{height:auto;overflow:visible}
.pghead .brand .logo{display:block;position:relative;width:220px}
.box{margin-bottom:20px}
.boxbody:after,.wrap:after{content:" ";clear:both;display:block;height:0}
.tablewrap{overflow:auto;margin-bottom:20px}
.tablewrap table{margin-bottom:0}
caption,table,td,th{border:0;background-color:transparent;padding:0;text-align:left;vertical-align:top}
caption{font-style:italic;padding:.333em 0;text-align:left}
th abbr:hover,th acronym:hover{border:0}
td,th{padding:.167em 5px;border-bottom:1px solid #d9d9d9}
td.center,td[align=center],th.center,th[align=center]{text-align:center}
td.right,td[align=right],th.right,th[align=right]{text-align:right}
td.num,th.num{text-align:right;white-space:nowrap}
thead th,tr.th th{font-weight:400;text-transform:uppercase;background-color:#ececec;font-family:'Bienale Regular',sans-serif}
tr.odd td,tr.odd th{background-color:#f8f8f8}
table.grid,table.grid td{background:0;border:0;padding:0}
table.grid td{padding-right:10px}
.footer{color:#6d6c6d;text-transform:uppercase;font-family:'Bienale Regular',sans-serif;font-size:.8em;letter-spacing:.16em}
.footer .address:after{content:"\e009";speak:none;display:inline-block;font-family:webicons,'Bienale Regular',sans-serif,sans-serif;font-weight:400;font-style:normal;-webkit-font-smoothing:antialiased;vertical-align:top;text-indent:0;letter-spacing:0;width:15px;line-height:15px;text-align:center;font-size:1.333333em}
.social{float:left}
.social:after{content:" ";clear:both;display:block;height:0}
.social .boxhead{position:absolute;right:9999px;left:auto}
.social li{display:inline-block;margin:0 6px 0 0}
.social li a{text-indent:150px;overflow:hidden;color:transparent;display:block;width:22px;height:24px;position:relative}
.social li a:before{content:"\e000";speak:none;display:inline-block;font-family:webicons,'Bienale Regular',sans-serif,sans-serif;font-weight:400;font-style:normal;-webkit-font-smoothing:antialiased;vertical-align:top;letter-spacing:0;width:22px;line-height:24px;text-align:center;position:absolute;top:0;left:0;color:#7e7e7e;text-indent:0;font-size:22px}
.social li a:active:before,.social li a:focus:before,.social li a:hover:before{color:#212021}
.social li.fb a:before{content:"\e000";speak:none;display:inline-block;font-family:webicons,'Bienale Regular',sans-serif,sans-serif;font-weight:400;font-style:normal;-webkit-font-smoothing:antialiased;vertical-align:top;text-indent:0;letter-spacing:0;width:22px;line-height:24px;text-align:center}
.social li.tw a:before{content:"\e001";speak:none;display:inline-block;font-family:webicons,'Bienale Regular',sans-serif,sans-serif;font-weight:400;font-style:normal;-webkit-font-smoothing:antialiased;vertical-align:top;text-indent:0;letter-spacing:0;width:22px;line-height:24px;text-align:center}
.social li.yt a:before{content:"\e002";speak:none;display:inline-block;font-family:webicons,'Bienale Regular',sans-serif,sans-serif;font-weight:400;font-style:normal;-webkit-font-smoothing:antialiased;vertical-align:top;text-indent:0;letter-spacing:0;width:22px;line-height:24px;text-align:center}
.social li.fl a:before{content:"\e003";speak:none;display:inline-block;font-family:webicons,'Bienale Regular',sans-serif,sans-serif;font-weight:400;font-style:normal;-webkit-font-smoothing:antialiased;vertical-align:top;text-indent:0;letter-spacing:0;width:22px;line-height:24px;text-align:center}
.social li.in a:before{overflow:hidden;white-space:nowrap;text-indent:150%;text-align:left;letter-spacing:-.4em;text-shadow:none!important;color:transparent!important;content:"\00a0";display:block;width:22px;height:22px;margin-top:1px;background:url(i/instagram.png) 0 0 no-repeat}
.social li.in a:active:before,.social li.in a:focus:before,.social li.in a:hover:before{background-position:0 100%}
form{margin:0}
fieldset{padding:0;margin:0;border:0}
.fi_bdy,.fi_chk,.fi_file,.fi_rdo,.fi_sel,.fi_static,.fi_txt{margin-bottom:20px}
.fi_bdy label,.fi_chk h4,.fi_file label,.fi_rdo h4,.fi_sel label,.fi_txt label{margin:0 0 .2em}
.fi_chk h4,.fi_rdo h4{font-size:1em;font-family:'Bienale Regular',sans-serif,sans-serif;font-weight:400;color:#212021;line-height:1.26666667}
.fi_chk li,.fi_rdo li{margin-bottom:.3em}
.fi_chk input,.fi_rdo input{vertical-align:middle}
.f_inl h4,.f_inl label{display:inline-block;margin:0 10px 0 0;vertical-align:middle}
.f_inl input,.f_inl select,.f_inl textarea{display:inline-block}
.f_inl.fi_chk li,.f_inl.fi_chk ul,.f_inl.fi_rdo li,.f_inl.fi_rdo ul{display:inline-block;vertical-align:middle;margin:0}
.f_row{margin-right:-20px}
.f_row:after{content:" ";clear:both;display:block;height:0}
.f_row .fi_chk,.f_row .fi_rdo,.f_row .fi_sel,.f_row .fi_txt{box-sizing:border-box;padding-right:20px;float:left;width:50%}
.f_row .fi_sel input,.f_row .fi_sel select,.f_row .fi_txt input,.f_row .fi_txt select{width:100%}
.button,button,input,select,textarea{vertical-align:middle;font-family:'Bienale Regular',sans-serif,sans-serif;font-size:1.142857em;transition:all 80ms ease-in-out;transition-property:color,border-color,background-color,box-shadow;box-sizing:border-box}
.fi_txt input,.textinput,select,textarea{display:block;border:1px solid #d9d9d9;border-radius:0;background:#fff;color:#212021;height:1.75em;padding:.15625em 5px}
textarea{vertical-align:top;width:100%}
select{padding-right:2px}
.fi_txt input[size],.textinput[size]{width:auto}
input.labelized,textarea.labelized{color:#777}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#777}
input:-moz-placeholder,textarea:-moz-placeholder{opacity:1;color:#777}
input::-moz-placeholder,textarea::-moz-placeholder{opacity:1;color:#777}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{color:#777!important}
.fi_txt input:focus,.textinput:focus,select:focus,textarea:focus{border-color:#000}
.pgextra1 .fi_txt input,.pgextra1 .textinput,.pgextra1 select,.pgextra1 textarea,.pgextra2 .fi_txt input,.pgextra2 .textinput,.pgextra2 select,.pgextra2 textarea{width:100%}
.button,.fi_btn button,.fi_btn input{box-sizing:border-box;cursor:pointer;background:#e3e3e3;border:1px solid #d9d9d9;white-space:nowrap;color:#212021;font-size:1.142857em;font-weight:700;height:1.75em;margin:0 0;padding:0 10px}
a.button{display:inline-block}
.reqerror label{font-weight:700;color:#c33}
.reqerror input,.reqerror select,.reqerror textarea{border:1px solid #c33}
.typeerror label{font-weight:700;color:#936}
.typeerror input,.typeerror select,.typeerror textarea{border:1px solid #936}
abbr.req,acronym.req{border:0;margin-right:-.25em;padding:0 .25em 0 0}
abbr.req:hover,acronym.req:hover{border:0}
.qsearch{position:relative}
.qsearch .boxhead,.qsearch label{position:absolute;right:9999px;left:auto}
.qsearch .boxbody:after{content:" ";clear:both;display:block;height:0}
.qsearch .fi_txt{margin:0;float:left;width:100%;margin-right:-30px}
.qsearch .fi_txt input{padding-right:30px;padding-left:10px;width:100%;border-color:silver;text-transform:uppercase;font-family:'Bienale Bold',sans-serif;letter-spacing:.16em;outline:0}
.qsearch .fi_btn{float:right;margin-left:-30px}
.qsearch .fi_btn input{overflow:hidden;border:0;background:0;width:30px;height:30px;color:transparent;position:relative}
.qsearch .fi_btn:before{content:"\e008";speak:none;display:inline-block;font-family:webicons,'Bienale Regular',sans-serif,sans-serif;font-weight:400;font-style:normal;-webkit-font-smoothing:antialiased;vertical-align:top;text-indent:0;letter-spacing:0;width:28px;line-height:28px;text-align:center;font-size:1.2;color:#6d6c6d;display:block;position:absolute;top:0;right:0;font-size:11px}
.searchresults .boxhead{position:absolute;right:9999px;left:auto}
.searchresults .search{margin-bottom:1em}
.searchresults .search:after{content:" ";clear:both;display:block;height:0}
.searchresults .search .fi_txt{float:left;margin:0 .5em 0 0}
.searchresults .search .fi_txt input{width:210px}
.searchresults .search .fi_txt label{display:inline}
.searchresults .search .fi_btn{display:block;padding-top:1.266666em;margin-bottom:.5em;margin-right:-1em}
.searchresults .search .fi_chk{display:inline-block;margin-right:1em;margin-bottom:.3em}
.searchresults .search strong{display:block;margin-top:.4em;margin-bottom:.3em}
.searchresults .item h3 small{font-size:.92em}
.searchresults .item .more a{padding:0;background:0;float:none}
.searchresults .paging{border-top:1px solid #d9d9d9;overflow:hidden;padding:4px 0;margin:2em 0}
.searchresults .paging.paging-top{border-top:0;border-bottom:1px solid #d9d9d9}
.searchresults .paging .status{float:left;margin:0}
.searchresults .paging li{margin:0 4px}
.searchresults .paging ul.stepper{float:right;padding:0 20px;position:relative}
.searchresults .paging .next,.searchresults .paging .prev{position:absolute;top:50%;margin-top:-8px}
.searchresults .paging .next{right:0}
.searchresults .paging .prev{left:0}
.searchresults .paging .next a,.searchresults .paging .prev a{display:block;overflow:hidden;text-indent:-99em;background:url(i/search-paging.png) 0 0 no-repeat;width:15px;height:15px}
.searchresults .paging .prev a:active,.searchresults .paging .prev a:focus,.searchresults .paging .prev a:hover{background-position:0 -15px}
.searchresults .paging .next a{background-position:-15px 0}
.searchresults .paging .next a:active,.searchresults .paging .next a:focus,.searchresults .paging .next a:hover{background-position:-15px -15px}
.searchresults .paging .jump{float:left;max-width:22em}
.searchresults .paging .jump strong{position:absolute;right:9999px;left:auto}
.searchresults .paging .jump a,.searchresults .paging .jump b{padding:0 6px;border-left:1px solid #d9d9d9;display:inline-block}
.searchresults .paging .jump :first-child{border:0}
.searchresults .paging .jump i{position:absolute;right:9999px;left:auto}
[class].meta{color:#777;display:block;font-weight:400;font-size:.857142em}
[class].meta span{padding-right:.5em}
[class].meta a{color:#777}
[class].more,[class].moreolder{display:block;white-space:nowrap}
[class].more:after,[class].moreolder:after{content:" ";clear:both;display:block;height:0}
.more a,.moreolder a,a.more{text-transform:uppercase;font-family:'Bienale Bold',sans-serif;letter-spacing:.16em;font-size:.8em}
.netfang{font-style:normal;font-weight:400}
a.external:after,a.file_doc:before,a.file_pdf:before,a.file_xls:before{content:"";overflow:hidden;white-space:nowrap;text-indent:150%;text-align:left;letter-spacing:-.4em;text-shadow:none!important;color:transparent!important;display:inline-block;height:1em;min-height:16px;margin:-3px 0 0 4px;width:16px;vertical-align:middle;background:0 0 no-repeat}
a.external:after{background-image:url(i/icn-external.png);width:9px;margin:-3px 0 -3px 4px}
a.file_doc:before{background-image:url(i/icn-doc.png)}
a.file_pdf:before{background-image:url(i/icn-pdf.png)}
a.file_xls:before{background-image:url(i/icn-xls.png)}
.advert,.imglink{text-align:center;overflow:hidden;width:100%}
.advert .boxhead,.imglink .boxhead{text-align:left}
.advert .boxbody,.imglink .boxbody{text-align:center}
.advert img,.imglink img{margin-bottom:1em}
[class].tab-box{margin:0 -13px 1.266666em -13px;padding:0 5px;border-bottom:1px solid #d9d9d9;font-size:.857142em}
[class].tab-box ul.tabs{margin:0;padding-left:0;white-space:nowrap}
[class].tab-box ul.tabs:after{content:" ";clear:both;display:block;height:0}
[class].tab-box ul.tabs>li:before{content:none;float:none;font-size:1em;margin:0;line-height:inherit;color:inherit}
[class].tab-box li{display:inline-block;margin:0 0 0 -1px}
[class].tab-box li a{border:1px solid #d9d9d9;border-top-right-radius:4px;border-top-left-radius:4px;border-bottom:0;display:block;padding:0 8px;line-height:25px;color:#cdcdcd;white-space:nowrap}
[class].tab-box li.current a{margin-bottom:-1px;padding-bottom:1px;margin-top:-2px;padding-top:2px;background:#fff;color:#212021}
.disclaimer{-webkit-transform:translateY(100%);transform:translateY(100%);transition:-webkit-transform .25s ease-out;transition:transform .25s ease-out;transition:transform .25s ease-out,-webkit-transform .25s ease-out;position:fixed;left:0;right:0;bottom:0;z-index:9999;background:#c7c7c7;padding:10px 55px;text-align:center;font-size:13px;line-height:21px;color:#000}
.disclaimer--visible{-webkit-transform:translateY(0);transform:translateY(0)}
.disclaimer__intro{display:inline-block}
.disclaimer__act{white-space:nowrap}
.disclaimer p{margin:0}
.disclaimer a.button{display:inline-block;min-width:0;font-size:13px;padding:2px 4px 0;text-transform:uppercase;color:#000;margin-left:10px;background:0;border:0;height:auto;border-top:1px solid #000;border-bottom:1px solid #000}
.disclaimer a.button:active,.disclaimer a.button:focus,.disclaimer a.button:hover{text-decoration:underline}
.disclaimer__act button.button{display:inline-block;margin-left:6px;padding:0 6px;text-align:center;background:#777;font-size:13px;line-height:21px;font-weight:700;color:#fff}
.disclaimer__act button.button:active,.disclaimer__act button.button:focus,.disclaimer__act button.button:hover{background:#fff;color:#000}
.disclaimer__close{display:none}
.pgmain img{display:block;margin:0 0 20px;padding:0}
.imagebox,img.center{margin-left:auto;margin-right:auto;max-width:98%}
.imgright,img.right{float:right;clear:right;margin-left:20px;max-width:40%}
.imgleft,img.left{float:left;clear:left;margin-right:20px;max-width:40%}
.imagebox,.imgleft,.imgright{font-size:.857142em;line-height:1.2}
.imagebox img[src],.imgleft img[src],.imgright img[src]{float:none;margin:0 auto;max-width:100%}
.imagebox .longdesc,.imgleft>em,.imgleft>i,.imgright>em,.imgright>i{display:block;font-style:normal;padding:0 4%;max-width:100px;min-width:92%}
.imagebox ul.imagelist{margin:0;padding-left:0}
.imagebox ul.imagelist>li:before{content:none;float:none;font-size:1em;margin:0;line-height:inherit;color:inherit}
.imagebox ul.imagelist li{margin-bottom:20px}
.imagebox ul.imagelist li:last-child{margin:0}
.imagebox .longdesc{color:#777;padding-top:5px}
.articlelist .item{margin-bottom:20px}
.articlelist .item:after{content:" ";clear:both;display:block;height:0}
.articlelist .item img{float:right;margin-left:20px;max-width:40%}
.articlelist .item h3{margin:0 0 .2em}
.articlelist .item h3 .meta{font-size:.666666em}
.articlelist .item .summary p{margin:0 0 10px}
.articlelist .item .summary ul{clear:none;margin-bottom:10px;padding-left:1.1em}
.articlelist .item .summary ul>li:before{content:'\2022';float:left;font-size:1.1em;line-height:1.2em;margin:0 0 -.5em -.67em;color:#9f9e9f}
.articlelist .item .summary ul li{padding-bottom:10px}
.articlelist ul{clear:both}
.articlelist li{padding-bottom:20px}
.articlelist li a{font-weight:700}
.articlelist.publication .item{float:left;margin-right:20px;width:46%;text-align:center}
.articlelist.publication .item:nth-child(2n){margin-right:0;clear:right}
.articlelist.publication .item h3{padding:10px 0 0}
.articlelist.publication .item h3 a{color:#212021}
.articlelist.publication .item .img{max-height:162px;max-width:216px;overflow:hidden;display:block}
.articlelist.publication .item .img img{max-width:100%;margin:0;float:none}
.articlelist.tiles:after{content:" ";clear:both;display:block;height:0}
.articlelist.tiles .item{width:220px;height:157px;float:left;margin-right:20px;margin-bottom:20px;position:relative}
.articlelist.tiles .item.end,.articlelist.tiles .item:nth-child(4n){margin-right:0}
.twocol .articlelist.tiles .item:nth-child(3n){margin-right:0}
.twocol .articlelist.tiles .item:nth-child(4n){margin-right:20px}
.articlelist.tiles .item .img img{float:none;margin:0;max-width:100%}
.articlelist.tiles .item .summary{position:absolute;right:9999px;left:auto}
.articlelist.tiles.tiles_3 .item{width:300px}
.articlelist.tiles.tiles_3 .item:nth-child(3n){margin-right:0}
.articlelist.tiles.tiles_3 .item:nth-child(4n){margin-right:20px}
.articlelist.carousel .boxbody{position:relative;width:300px;border-top:1px solid #d9d9d9;padding-top:20px}
.articlelist.carousel .boxbody .item h3{text-align:center}
.articlelist.carousel .boxbody .item h3 a{color:#212021}
.articlelist.carousel .listscroller-horizontal{width:300px;overflow:hidden}
.articlelist.carousel .listscroller-horizontal .listscroller-clip{width:10000px}
.articlelist.carousel .paging li{position:absolute;top:50%;margin-top:-17px;left:-6px;padding:0;width:12px;height:24px}
.articlelist.carousel .paging li a{text-indent:150px;color:transparent;display:block;width:12px;height:24px;position:relative}
.articlelist.carousel .paging li a:before{content:"\e004";speak:none;display:inline-block;font-family:webicons,'Bienale Regular',sans-serif,sans-serif;font-weight:400;font-style:normal;-webkit-font-smoothing:antialiased;vertical-align:top;letter-spacing:0;width:1.05em;line-height:inherit;position:absolute;top:0;left:-20px;color:#6d6c6d;text-indent:0;text-align:center;font-size:20px;width:12px}
.articlelist.carousel .paging li.next{left:auto;right:-36px}
.articlelist.carousel .paging li.next a:before{content:"\e005";speak:none;display:inline-block;font-family:webicons,'Bienale Regular',sans-serif,sans-serif;font-weight:400;font-style:normal;-webkit-font-smoothing:antialiased;vertical-align:top;text-indent:0;letter-spacing:0;width:1.05em;line-height:inherit;text-align:center;text-align:right}
.articlelist.event h3{font-size:1.133333em}
.articlelist.event h3 a{color:#212021}
.articlelist.event .img img{float:none;margin:0;margin-bottom:20px;max-width:100%}
.articlelist--staff h3{text-transform:initial;font-weight:700}
.articlelist--staff h3 a{color:#212021}
.articlelist--staff h3 a:focus,.articlelist--staff h3 a:hover{color:#6d6c6d}
.article .subtitle{clear:none;margin-top:-.54em;color:#6d6c6d}
.article .summary{color:#777;margin:0 0 20px}
.article .summary p{margin:0 0 10px}
.article p+ol,.article p+ul{margin-top:-10px}
.article ul{padding-left:1.1em}
.article ul>li:before{content:'\2022';float:left;font-size:1.1em;line-height:1.2em;margin:0 0 -.5em -.67em;color:#9f9e9f}
.article li ol,.article li ul{margin-bottom:10px}
.article li{margin-bottom:10px}
.article .paging{padding-top:40px;clear:both}
.article .paging+.buttons{padding-top:20px}
.article .paging ul{padding-left:0;margin:0}
.article .paging ul:after{content:" ";clear:both;display:block;height:0}
.article .paging ul>li:before{content:none;float:none;font-size:1em;margin:0;line-height:inherit;color:inherit}
.article .paging li{margin:0}
.article .paging li.disabled{display:none}
.article .paging li.next{float:right}
.article .chapters ul{padding-left:0;overflow:hidden}
.article .chapters ul>li:before{content:none;float:none;font-size:1em;margin:0;line-height:inherit;color:inherit}
.article .chapters li{margin-right:1em}
.article .collapse{padding:5px 29px;border-top:1px solid #d9d9d9;margin:-1px 0 0;position:relative;clear:both;font-size:1.07em}
.article .collapse:before{content:"-";position:absolute;left:9px;top:5px;font-family:Tahoma;font-weight:700;font-size:24px;line-height:18px;color:#212021}
.article .collapse.collapse-closed{border-bottom:1px solid #d9d9d9;background:0}
.article .collapse.collapse-closed:before{content:"+";font-size:17px;color:#cdcdcd}
.article .collapsebox{padding:2px 20px 10px 29px}
.article .collapsebox p,.article .collapsebox table,.article .collapsebox ul{margin-bottom:10px}
.article .videoblock .videocaption{display:block;padding-top:.2em;font-weight:700}
.article .imagebox+h1{margin-top:20px}
.article--staff h1,.article--staff h2{text-transform:initial}
.article--staff h1{margin-bottom:10px}
.article--staff h2{margin-bottom:30px;margin-top:0!important;letter-spacing:0}
.modalpop{position:absolute;z-index:100;top:0;left:0;width:100%;height:100%;text-align:center}
.modalpop .curtain{position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.5)}
.msie .modalpop .curtain{background-color:#000}
.modalpop .popwin{max-width:85%;background-color:#fff;padding:15px;position:relative;top:100px;text-align:left;display:inline-block}
.modalpop a.closebtn{display:none}
.imgpopper .popwin{padding:4px;text-align:center}
.imgpopper .img{display:block}
.imgpopper .img img{width:100%}
.imgpopper .title{display:block;padding:5px 0}
.imgpopper .desc{display:block;color:#212021}
.imgpopper [class].paging{border:0;margin:0;padding:0}
.imgpopper [class].paging .status{margin-top:5px;font-size:.866666em;color:#999}
.imgpopper [class].paging .status strong{font-weight:400}
.imgpopper [class].paging .stepper{position:static;padding:0}
.imgpopper [class].paging .stepper li{position:static;display:inline}
.imgpopper [class].paging .stepper li a{background:url(i/popup-prev.png) -100px 50% no-repeat;width:50%;height:100%;outline:0;position:absolute;z-index:1;top:0;right:auto;left:4px;overflow:hidden;text-indent:150%}
.imgpopper [class].paging .stepper li a:active,.imgpopper [class].paging .stepper li a:focus,.imgpopper [class].paging .stepper li a:hover{background-position:0 50%}
.imgpopper [class].paging .stepper li.next a{background:url(i/popup-next.png) 150% 50% no-repeat;right:4px;left:auto;z-index:2}
.imgpopper [class].paging .stepper li.next a:active,.imgpopper [class].paging .stepper li.next a:focus,.imgpopper [class].paging .stepper li.next a:hover{background-position:100% 50%}
.imgpopper [class].paging .stepper li.nav-end{display:none}
.modalpop .popwin{padding:40px}
.staffpage .modalpop a.closebtn{background:url(i/popup-close.png) 0 0 no-repeat;overflow:hidden;white-space:nowrap;text-indent:150%;text-align:left;letter-spacing:-.4em;text-shadow:none!important;color:transparent!important;display:block;width:28px;height:24px;position:absolute;z-index:5;top:4px;right:4px;opacity:.5}
.staffpage .modalpop a.closebtn:active,.staffpage .modalpop a.closebtn:focus,.staffpage .modalpop a.closebtn:hover{opacity:1}
.home .focuslist .boxhead{position:absolute;right:9999px;left:auto}
.home .focuslist .boxbody{position:relative;overflow:hidden;font-size:1.142857em;line-height:1;padding:0}
.home .focuslist .boxbody:after{content:" ";clear:both;display:block;height:0}
.home .focuslist .item{position:relative;float:left;width:100%;margin-right:-100%;overflow:hidden}
.home .focuslist .item .img{display:block;position:relative;width:100%;text-align:center}
.home .focuslist .item .img img{float:none;margin:0;max-width:100%;display:inline-block}
.home .focuslist .item h3{display:none}
.home .focuslist .item .summary{position:absolute;bottom:10px;left:10px;right:10px;padding:10px 10px 0;background:#fff;line-height:1.4;font-size:15px}
.home .focuslist a.external:after{display:none}
.home .focuslist .listscroller-clip{width:100%;overflow:hidden}
.home .focuslist .paging li{position:absolute;top:50%;margin-top:-37px;left:12px;padding:0;width:12px;height:24px}
.home .focuslist .paging li a{text-indent:150px;color:transparent;display:block;width:12px;height:24px;position:relative}
.home .focuslist .paging li a:before{content:"\e004";speak:none;display:inline-block;font-family:webicons,'Bienale Regular',sans-serif,sans-serif;font-weight:400;font-style:normal;-webkit-font-smoothing:antialiased;vertical-align:top;letter-spacing:0;width:1.05em;line-height:inherit;position:absolute;top:0;left:-6px;color:#6d6c6d;text-indent:0;text-align:center;font-size:24px;width:12px}
.home .focuslist .paging li.next{left:auto;right:16px}
.home .focuslist .paging li.next a:before{content:"\e005";speak:none;display:inline-block;font-family:webicons,'Bienale Regular',sans-serif,sans-serif;font-weight:400;font-style:normal;-webkit-font-smoothing:antialiased;vertical-align:top;text-indent:0;letter-spacing:0;width:1.05em;line-height:inherit;text-align:center;text-align:right}
.home .tiles{margin-bottom:0}
.home .tiles .boxhead{position:absolute;right:9999px;left:auto}
.home .tiles .item{overflow:hidden}
.home .tiles .item .img{position:absolute;top:0;left:0}
.home .tiles .item h3{background:#fff;position:absolute;bottom:10px;left:10px;padding:0 35px 0 8px;font-size:.8em}
.home .tiles .item h3 a{color:#212021}
.home .tiles .item:active h3,.home .tiles .item:focus h3,.home .tiles .item:hover h3{background:#e3e3e3}
[class].gallery{padding-left:0;margin-left:.28em;margin-right:-20px}
[class].gallery>li:before{content:none;float:none;font-size:1em;margin:0;line-height:inherit;color:inherit}
.EPLICA_editor_active [class].gallery{padding-left:1.1em}
.EPLICA_editor_active [class].gallery>li:before{content:'\2022';float:left;font-size:1.1em;line-height:1.2em;margin:0 0 -.5em -.67em;color:#9f9e9f}
[class].gallery__item{display:inline-block;vertical-align:top;margin-right:20px;margin-left:-.28em;width:120px;margin-bottom:10px}
[class].gallery__item__thumb{display:block;text-align:center;display:flex;justify-content:center;align-items:flex-end;height:120px;margin-bottom:5px}
[class].gallery__item__thumb:after{content:none}
[class].gallery__item__image{max-width:100%;max-height:100%;margin:0}
[class].gallery__item__description,[class].gallery__item__title{line-height:1.2;display:block;font-size:.8em;font-style:normal}
.beforejsinit [class].gallery__item__description,.beforejsinit [class].gallery__item__title{display:none!important}
.mnav{z-index:50}
.mnav .boxhead{position:absolute;right:9999px;left:auto}
.mnav ul{margin:0}
.mnav .level2{display:none}
.mnav .current .level2,.mnav .parent .level2{display:block}
.mnav li{text-align:center}
.mnav li a{font-family:'Bienale Bold',sans-serif;font-size:1em;color:#000;display:block;padding:.1em .33em;text-transform:uppercase}
.mnav li a:active,.mnav li a:focus,.mnav li a:hover{outline:0}
.mnav li.current .holder>a,.mnav li.current>a,.mnav li.parent .holder>a,.mnav li.parent>a{background:#e3e3e3}
.mnav li .holder{width:100%;position:relative}
.snav{margin-bottom:20px}
.snav .boxhead{position:absolute;right:9999px;left:auto}
.snav ul{margin:0}
.snav li{text-transform:uppercase;font-family:'Bienale Regular',sans-serif;font-size:.8em;letter-spacing:.16em}
.snav li a{display:block;padding:.1em .33em;color:#212021}
.snav li.current>a,.snav li.parent>a{background:#e3e3e3}
.snav .level1 ul{padding:5px 0 10px 15px}
.enav{margin-bottom:1em;text-align:center}
.beforejsinit .enav{display:none!important}
.enav .boxhead{position:absolute;right:9999px;left:auto}
.enav ul{margin:0}
.enav li{display:inline-block;font-family:'Bienale Bold',sans-serif;letter-spacing:.16em;text-transform:uppercase}
.enav li a{display:block;padding:.1em .33em;font-size:.8em}
.enav.lang{right:-8px;top:16px;width:-webkit-fit-content;width:-moz-fit-content;width:fit-content}
.enav.lang li a{position:relative;padding-left:40px;line-height:30px;width:-webkit-fit-content;width:-moz-fit-content;width:fit-content}
.enav.lang li a.en:before{background:url(i/eng.svg);background-size:37px;background-position:50% 50%}
.enav.lang li a.cn:before{background:url(i/chi.svg);background-size:37px;background-position:0 50%}
.enav.lang li a.jp:before{background:url(i/jap.svg);background-size:37px;background-position:50% 50%}
.enav.lang li a.is:before{background:url(i/isl.svg);background-size:37px;background-position:-1% 50%}
.enav.lang li a:before{content:"";background-repeat:no-repeat;width:25px;height:25px;background-size:cover;display:inline-block;border-radius:50%;position:absolute;left:0}
.enav.lang ul{position:relative}
.enav.lang .curr{margin-left:10px;width:67px}
.enav.lang li[class].curr a:before{background:url(i/langnav-arrow.svg);background-size:12px;background-position:8px 11px;background-repeat:no-repeat}
.enav.lang .dropdown{display:none;position:absolute;top:36px;left:0;background:#fff}
.enav.lang .dropdown li{margin-bottom:6px}
.enav.lang .dropdown:before{content:'';top:-6px;left:17px;position:absolute;display:block;width:10px;height:10px;border-right:1px solid #d9d9d9;border-top:1px solid #d9d9d9;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);background:#fff}
.enav.lang .dropdown.open{z-index:99;border:1px solid #d9d9d9;display:flex;flex-direction:column;padding:10px;padding-bottom:0;width:-webkit-fit-content;width:-moz-fit-content;width:fit-content}
.sitemap .level1 ul{margin:0;padding:5px 0 1px;clear:both}
.sitemap li{width:15em;margin-bottom:1em;position:relative}
.sitemap li.closed ul{display:none}
.sitemap a,.sitemap i{display:block;padding:2px 18px 2px 25px;background:#f8f8f8 none 98% 45% no-repeat;font-size:1.17em;border:1px solid #d9d9d9;color:#3f3f40}
.sitemap i{color:#777;font-style:normal;background-image:url(i/sitemap-lock.png)}
.sitemap .level2 li{padding:1px 0 0 26px;margin-bottom:.5em;width:17em;background:url(i/sitemap-step.png) 11px 0 no-repeat}
.sitemap .level2 a,.sitemap .level2 i{background-color:#fff;border-color:#d9d9d9;font-size:1em}
.beforejsinit .sitemap .level3{display:none!important}
.sitemap .level3 a,.sitemap .level3 i{background-color:#f8f8f8}
.sitemap .level4 a,.sitemap .level4 i{background-color:#fff}
.sitemap .boxbody a:active,.sitemap .boxbody a:focus,.sitemap .boxbody a:hover{border-color:#595959;background-color:#747474;color:#fff;text-decoration:none}
.sitemap .boxbody i:hover{border-color:#d9d9d9}
.sitemap .boxbody a.expand{overflow:hidden;white-space:nowrap;text-indent:150%;text-align:left;letter-spacing:-.4em;text-shadow:none!important;color:transparent!important;background:url(i/sitemap-expand.png) 0 50% no-repeat;display:block;border:0;padding:0;margin:3px;width:14px;height:1.25em;min-height:14px;position:absolute;top:0;left:0}
.sitemap .boxbody a.expand:focus,.sitemap .boxbody a.expand:hover{background-color:transparent}
.sitemap .boxbody .level2 a.expand{left:26px}
.sitemap .boxbody .open>a.expand{background-position:-500px 50%}
.sitemap .boxbody .level1 a>*,.sitemap .boxbody .level1 i>*{display:inline;background:0;padding:0;font-size:1em;border:0;color:inherit}
.yearindex li{font-family:'Bienale Bold',sans-serif;letter-spacing:.16em}
.yearindex li h3{margin:0;font-size:.8em}
.yearindex li a{color:#212021;padding:2px 10px}
.yearindex li a.current,.yearindex li:active a,.yearindex li:focus a,.yearindex li:hover a{background:#e3e3e3}
.yearindex li p{display:none}
.search-nav{border-right:1px solid silver}
.search-nav button{overflow:hidden;border:0;width:30px;height:20px;color:transparent;position:relative;background:url(i/search.svg) 0 0 no-repeat;padding-right:40px;background-position:center;background-size:14px;outline:0}
.show-search .search-nav button{background:url(i/close-search.svg) 0 0 no-repeat;background-position:center;background-size:14px}
.search-nav button:before{display:block;position:absolute;top:0;right:0;font-size:11px}
a[href]:active,a[href]:focus,a[href]:hover{color:#212021;text-decoration:none}
a[href]:active,a[href]:hover{outline:0}
}
@media screen and (max-width:759px){
#mediaformat:after{content:"mobile"}
#mediaformat{font-family:mobile}
html{background:#f4f4f4}
body{min-width:320px}
.pgwrap{background:#fff}
.pghead .brand{padding-left:20px}
.pghead .skiplink{text-align:center;margin-top:-.5em;line-height:1;font-size:.833333em;position:relative;top:10px}
.pghead .skiplink a{overflow:hidden;white-space:nowrap;text-indent:150%;text-align:left;letter-spacing:-.4em;text-shadow:none!important;color:transparent!important;width:30px;height:30px;display:inline;background:#fff;padding:3px 10px;position:relative;top:12px;z-index:1000;transition:none}
.pghead .skiplink a:before{content:"\e006";speak:none;display:inline-block;font-family:webicons,'Bienale Regular',sans-serif,sans-serif;font-weight:400;font-style:normal;-webkit-font-smoothing:antialiased;vertical-align:top;text-indent:0;letter-spacing:0;width:1.05em;line-height:inherit;text-align:center;font-size:25px;margin-right:-15px;color:#212021}
.pghead .skiplink p{margin:0;border-bottom:1px solid #d9d9d9}
.pghead .skiplink hr{display:none}
html.menu-open .pghead .skiplink a{background:0 0}
.wrap{padding:20px}
.pgmain .wrap{padding:10px}
.pghead .wrap{padding:20px 0}
.pgextra2 .wrap{padding:0}
.byggiraeplica{display:none}
html.menu-open .mnav{display:block}
html.menu-open .qsearch{display:block}
.pgfoot{background:#f4f4f4;border-top:1px solid #d9d9d9}
.footer a,.footer span{display:block;margin-bottom:10px}
.footer i{display:none}
.footer span a{display:inline-block;margin:0}
.fi_txt input,.textinput,select,textarea{width:100%;font-size:16px}
.button,.fi_btn button,.fi_btn input{font-size:16px}
.qsearch{display:none;margin:0 auto;width:230px}
.qsearch .fi_txt input{background:#e3e3e3;-webkit-appearance:none}
[class].buttons{display:none}
.articlelist.tiles .item{width:145px;height:104px;margin-right:10px}
.articlelist.tiles .item:nth-child(2n){margin-right:0}
.home .focuslist{margin-bottom:0}
.home .focuslist .item .summary{bottom:4px;left:4px;right:4px;padding:5px 10px 0}
.home .focuslist .paging li{margin-top:-25px}
.home .tiles.tiles_3 .item{width:145px;height:104px;margin-right:10px}
.home .tiles.tiles_3 .item:nth-child(2n){margin-right:0}
.home .tiles.tiles_3 .item:nth-child(3){margin-right:10px}
.home .tiles.tiles_3 .item h3{font-size:.733333em;padding:0 20px 0 5px;bottom:4px;left:4px}
.breadcrumbs{display:none}
.mnav{background:#d9d9d9;left:0;right:0;top:127px;margin:0 10px;padding-top:37px;display:none}
.mnav li a{width:100%;padding:7px 0;color:#212021}
.mnav li.current .holder>a,.mnav li.current>a,.mnav li.parent .holder>a,.mnav li.parent>a{background:#434345;color:#fff;padding:3px 0 0}
.level2 .mnav li.current .holder>a li>a,.level2 .mnav li.current>a li>a,.level2 .mnav li.parent .holder>a li>a,.level2 .mnav li.parent>a li>a{bacground:#616163}
.mnav li,.mnav ul{position:relative}
.mnav .level2 a{background:#f4f4f4}
.mnav .level2 li.current .holder>a,.mnav .level2 li.current>a,.mnav .level2 li.parent .holder>a,.mnav .level2 li.parent>a{background:#6d6d71}
.mnav a.expand{position:absolute;right:0;top:0;bottom:0;padding-left:0;padding-right:0;width:66px;white-space:nowrap;overflow:hidden;display:none}
.mnav a.expand:before{width:96%;margin-right:4%}
.mnav a.expand+a{margin-right:68px}
.mnav.tree-active li ul{display:none}
.mnav.tree-active .open .holder>ul{display:block}
.snav{display:none}
.enav li a{font-family:'Bienale Regular',sans-serif;color:#212021}
.yearindex{float:right;margin-right:8px}
.yearindex .boxhead{font-size:.8em;padding:1px 20px 1px 8px;min-width:40px;margin:0;letter-spacing:.16em;border:1px solid #d9d9d9;background:#fff url(i/arr-dwn.png) 43px 50% no-repeat}
.yearindex .boxhead p{display:none}
.yearindex .boxbody{position:relative}
.yearindex ul{position:absolute;top:-2px;right:0;border:1px solid #d9d9d9;background:#fff}
.yearindex ul li a{padding:1px 20px 1px 8px}
.yearindex.closed ul{display:none}
.yearindex.closed li{display:none}
.yearindex.open .boxhead{border-bottom:1px solid transparent}
.yearindex.open ul{border-top:0}
.search-nav{display:none}
}
@media screen and (min-width:480px) and (max-width:759px){
#mediaformat:after{content:"narrow"}
#mediaformat{font-family:narrow}
.pghead .brand .logo{width:190px}
}
@media aural,braille,embossed,tty{
.print-only,.screen-only{display:none;speak:none}
}
@media print{
#raggaplay,#webreader-root,#webreaderContainer,.adbanner,.adbox,.advert,.archivelink,.buttons,.byggiraeplica,.chapters,.collapse-closed,.focustarget,.monthlist,.more,.morelink,.moreolder,.pagestyle,.paging,.pgextra1,.pgextra2,.pgextra3,.pgextra4,.pgfoot,.screen-only,.share-widgets,.skiplink,.stream,.tab-box,.yearindex,body form .pickdate .EPLICA_ctrl,body form .pickdatelink,object{display:none!important}
.msie *,[style*=min-height]{min-height:0!important}
body{font-family:Palatino,"Book Antiqua",Times,"Times New Roman",serif;margin:0;padding:0;font-size:12pt;line-height:1.25;color:#000}
caption,div,table{font-size:1em}
a{font-weight:700;text-decoration:none}
blockquote,dl,ol,p,table,ul{margin-top:0;margin-bottom:.67em}
ol,ul{margin-left:0;padding-left:2.25em}
img{margin:0;border:0;padding:0;page-break-inside:avoid}
caption,h1,h2,h3,h4,h5{font-family:Helvetica,Geneva,Arial,sans-serif;page-break-after:avoid;page-break-inside:avoid;font-weight:700;margin:0 0 .5em}
h1{font-size:1.5em}
h2{font-size:1.33em;margin-top:1.85em}
h3{font-size:1.1em;margin-top:1.1em}
caption,h4{font-size:.9em;margin-top:1em;margin-bottom:0}
h1 a,h2 a,h3 a,h4 a{color:#000}
blockquote,h2,h3,li,p{orphans:3;widows:3}
blockquote,pre{border:1px solid #ccc;padding:5px;page-break-inside:avoid}
table{border-collapse:collapse;border-top:.67pt solid #ccc;border-left:.67pt solid #ccc}
caption{text-align:left}
thead{display:table-header-group}
thead tr:last-child>th{border-bottom:1pt solid #666}
tr{page-break-inside:avoid}
td,th{page-break-inside:avoid;vertical-align:top;text-align:left;border-right:.67pt solid #ccc;border-bottom:.67pt solid #ccc;padding:.2em .5em}
td.num,th.num{text-align:right;white-space:nowrap}
table.grid{page-break-inside:auto;border:0}
table.grid td{page-break-inside:avoid;widows:2;orphans:2;border:0;padding:0}
label{clear:both;margin-top:.2em}
.fi_txt label{display:block;float:left;width:10em}
.fi_bdy label{display:block}
.fi_bdy,.fi_chk,.fi_rdo,.fi_txt{clear:both}
.fi_chk input{float:left}
.pghead{padding-bottom:.4em;border-bottom:1pt solid #000;margin-bottom:1.2em}
.pghead h1{font-size:1.33em;margin:0;font-weight:700;white-space:nowrap;text-transform:uppercase}
.pghead img{max-height:3em;width:auto;vertical-align:middle}
.box{clear:both;padding-bottom:1.5em;border-bottom:1pt solid #000;margin-bottom:.8em}
.box:after{content:" ";clear:both;display:block;height:0}
.boxhead{font-size:1.5em;margin-top:0}
.article .boxhead{display:none}
.article h2.subtitle{font-size:1.1em;margin-top:0}
.article .meta{font-style:italic;margin-top:.67em}
.article img{clear:both;margin:.2em 0 .5em;max-width:100%}
.article .imgright,.article img.right{float:right;margin:.2em 0 .4em 1em;max-width:45%}
.article .imgleft,.article img.left{float:left;margin:.2em 1em .4em 0;max-width:45%}
.article img.big{display:block;margin:0 auto .7em;text-align:center}
.article .imagebox,.article .imgbox{float:right;margin:0 0 1em 0;border-bottom:none;max-width:45%}
.article .imagebox a:after,.article .imgbox a:after{content:none}
.article .imagebox .boxbody,.article .imgbox .boxbody{padding-left:1em}
.article ul.imagelist{padding:0;list-style:none}
.article .imagebox img,.article .imgbox img{max-width:100%}
.article .imgbox .imgcontent{font-size:.8em}
.article .imgbox .imgmeta{margin-top:.3em;font-size:.7em;color:#666}
.article .chapters a:after,.article .meta a:after{content:none}
.articlelist .meta{font-family:Palatino,"Book Antiqua",Times,"Times New Roman",serif;font-weight:400;font-size:.95em;margin-right:.25em}
.articlelist ul{padding-left:0;list-style:none}
.articlelist li{margin-bottom:.67em}
.articlelist li a{font-family:Helvetica,Geneva,Arial,sans-serif;font-weight:700}
.articlelist .item{margin-bottom:.9em;clear:both}
.articlelist .item img{float:right;margin:.2em 0 .5em 1em;max-width:45%}
.articlelist .item h3{font-size:1em;margin:.6em 0 .2em 0}
.articlelist .item h3 a{font-size:1.05em}
.articlelist .item h3 .meta{display:block}
.quizbox{page-break-inside:avoid}
.pgmain .quizbox{display:block}
.quizbox h3{font-size:1em}
.quizbox .question{font-weight:700}
.quizbox ul{page-break-inside:avoid;page-break-before:avoid;padding-left:0;list-style:none}
.quizbox .bar{page-break-before:avoid;display:block;border:.05em solid #000;margin-bottom:.5em}
.quizbox .results .bar img{height:1.2em}
}